/**
 * XXXX
 * Inserte aquí la descripción del tipo.
 * Fecha de creación: (06/06/07)
 */   
package com.ejie.p06b.xml;

import com.ejie.p06b.log.P06BLog;
import com.ejie.p06b.xml.generator.P06BMediadorXML;



public class P06BMediadorGenerateXML{
	
	public static String execute()
	throws Exception {
		P06BLog.send(2,"P06BMediadorGenerateXML", "execute(...)");
		String strXML = "";
		//1. Obtenemos la información
		//ArrayList listaObj = new ArrayList();
		//for(int i=0;i<listaObj.size();i++){
		//	P06B20T00Datatype obj = (P06B20T00Datatype)listaObj.get(i);
		//	P06BMediadorXML.getXml(obj);
		//}
		//2. Creamos el xml con la información obtenida
		//De momento lo simulo	
		strXML = P06BMediadorXML.getXmlSimulate();
		P06BLog.send(2,"P06BMediadorGenerateXML", "Fin-execute(...)");
		return strXML;
	}
	
	
}